[Translations]
ShowTunn.Caption=ShowTunn
ShowTunn.HelpFile=
ShowTunn.HelpKeyword=
ShowTunn.Hint=
ShowTunn.autoconnecttitle.Caption=Autoconnessione
ShowTunn.autoconnecttitle.HelpKeyword=
ShowTunn.autoconnecttitle.Hint=
ShowTunn.SpeedButton4.Caption=
ShowTunn.SpeedButton4.HelpKeyword=
ShowTunn.SpeedButton4.Hint=
ShowTunn.autoconnect.Caption=Connetti all'avvio di FASTOpenVPN-Gui
ShowTunn.autoconnect.HelpKeyword=
ShowTunn.autoconnect.Hint=
ShowTunn.Edit4.HelpKeyword=
ShowTunn.Edit4.Hint=
ShowTunn.Edit4.ImeName=
ShowTunn.Edit4.Text=
ShowTunn.CheckBox1.Caption=Utilizza la seguente connessione di accesso remoto
ShowTunn.CheckBox1.HelpKeyword=
ShowTunn.CheckBox1.Hint=
ShowTunn.debug.Caption=Attiva finestra di Debug
ShowTunn.debug.HelpKeyword=
ShowTunn.debug.Hint=
ShowTunn.Button1.Caption=&Ok
ShowTunn.Button1.HelpKeyword=
ShowTunn.Button1.Hint=
ShowTunn.Button2.Caption=&Annulla
ShowTunn.Button2.HelpKeyword=
ShowTunn.Button2.Hint=
ShowTunn.GroupBox1.Caption=Esegui applicazioni prima e dopo
ShowTunn.GroupBox1.HelpKeyword=
ShowTunn.GroupBox1.Hint=
ShowTunn.prima.Caption=Prima
ShowTunn.prima.HelpKeyword=
ShowTunn.prima.Hint=
ShowTunn.dopo.Caption=Dopo
ShowTunn.dopo.HelpKeyword=
ShowTunn.dopo.Hint=
ShowTunn.SpeedButton2.Caption=
ShowTunn.SpeedButton2.HelpKeyword=
ShowTunn.SpeedButton2.Hint=
ShowTunn.SpeedButton3.Caption=
ShowTunn.SpeedButton3.HelpKeyword=
ShowTunn.SpeedButton3.Hint=
ShowTunn.Edit2.HelpKeyword=
ShowTunn.Edit2.Hint=
ShowTunn.Edit2.ImeName=
ShowTunn.Edit2.Text=
ShowTunn.Edit3.HelpKeyword=
ShowTunn.Edit3.Hint=
ShowTunn.Edit3.ImeName=
ShowTunn.Edit3.Text=
ShowTunn.OpenDialog1.DefaultExt=
ShowTunn.OpenDialog1.FileName=
ShowTunn.OpenDialog1.Filter=
ShowTunn.OpenDialog1.InitialDir=
ShowTunn.OpenDialog1.Title=
